Subject: Re: 23.0.60; Segfault when opening a file

From: Kenichi Handa <[email-masked]>
Date: Thu, 11 Sep 2008 11:14:58 +0900

In article <[email-masked]>, Chong Yidong <[email-masked]> writes:

> Can anyone reproduce this bug?  I can't.
> "Christian Faulhammer" <[email-masked]> wrote:

> > when opening the attached TeX file (stripped to the lines that cause
> > the crash), my Emacs segfaults.  Compiled from HEAD this morning 1000
> > CEST, although I have this problem for two weeks now.
> >
> > In GNU Emacs 23.0.60.1 (i686-pc-linux-gnu, GTK+ Version 2.12.10)

> --- segfault-faulhammer.tex begins here ---
>  & \textbf{Autor(en)/Künstler} &  \textbf{Titel} & \textbf{ISBN} & \textbf{Preis} (ca.) \\\midrule
> --- segfault-faulhammer.tex ends here ---

I can't reproduce that bug with the latest code.  Can you?

---
Kenichi Handa
[email-masked]